This page was not yet optimized for use on mobile devices.
DCSSI-PP 2008/08 - IP Encryptor (CC3.1), Version 1.9
Profile details
| Status | active |
|---|---|
| Valid from | 22.08.2008 |
| Valid until | N/A |
| Scheme | 🇫🇷 FR |
| Category | Network and Network-Related Devices and Systems |
| Security level | AVA_VAN.3, EAL3+, ALC_FLR.3 |
Certification report
Extracted keywords
Protocols
VPNSecurity level
EAL 3, EAL3, EAL7, EAL4, EAL 1, EAL 5, EAL 7, ITSEC E6 etSecurity Assurance Requirements (SAR)
ADO_DEL, ADV_ARC, ADV_FSP, ADV_IMP, ADV_INT, ADV_SPM, ADV_TDS, AGD_OPE, AGD_PRE, ALC_FLR.3, ALC_FLR, ALC_CMC, ALC_CMS, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_VAN.3, AVA_VAN, ASE_CCL, ASE_ECD, ASE_INT, ASE_OBJ, ASE_REQ, ASE_SPD, ASE_TSSSecurity Functional Requirements (SFR)
FAU_ARP.1, FAU_GEN.1, FAU_SAA.1, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FCS_CKM.3, FCS_CKM.4, FCS_COP.1, FDP_ACC.1, FDP_ACF.1, FDP_ETC.1, FDP_IFC.1, FDP_IFF.1, FDP_ITC.1, FDP_RIP.1, FDP_UCT.1, FDP_UIT.1, FIA_UAU.2, FIA_UID.2, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FPT_STM.1Evaluation facilities
Trusted LabsStandards
CCMB-2006-09-001, CCMB-2007-09-002, CCMB-2007-09-003, CCMB-2007-09-004Protection profile
Extracted keywords
Schemes
Key ExchangeProtocols
IKE, IPsec, VPNSecurity level
EAL3, EAL3 augmentedClaims
D.APPLICATIVE_DATA, D.TOPOLOGIC_INFO, D.VPN_POLICIES, D.CONFIG_PARAM, D.CRYPTO_KEYS, D.AUDIT, D.ALARMS, D.SOFTWARES, D.TIME_BASE, O.POL_ENFORCEMENT, O.APPLI_CONFIDENTIALITY, O.APPLI_AUTHENTICITY, O.TOPO_CONFIDENTIALITY, O.TOPO_AUTHENTICITY, O.FLOW_PARTITIONING, O.POL_DEFINITION, O.POL_PROTECTION, O.POL_VIEW, O.CRYPTO, O.KEYS_ACCESS, O.KEYS_INJECTION, O.PARAM_PROTECTION, O.SUPERVISION, O.SUPERVISION_IMPACT, O.VPN_AUDIT, O.ADMIN_AUDIT, O.AUDIT_PROTECTION, O.ALARMS, O.ALARM_PROTECTION, O.TIME_BASE, O.ADMIN_AUTHENTICATION, O.UNAVAILABLE_ASSETS, O.POL_CONSISTENCY, O.POL_DISTRIBUTION, O.ADMIN_REPLAY_PROTECTION, O.ADMIN_FLOWS_PROTECTION, O.MUTUAL_AUTHENTICATION, T.POL_MODIFICATION, T.POL_DISCLOSURE, T.PARAM_MODIFICATION, T.PARAM_DISCLOSURE, T.KEYS_MODIFICATION, T.KEYS_DISCLOSURE, T.AUDIT_MODIFICATION, T.ALARM_MODIFICATION, T.TIME_BASE, T.ADMIN_USURPATION, T.UNAVAILABLE_ASSETS, T.POL_CONSISTENCY, T.ADMIN_REPLAY, A.S, A.ADMIN, A.AUDIT, A.ALARM, A.PREMISE, A.CONFIGURATION_CONTROL, A.CRYPTO, OE.ADMIN, OE.CRYPTO, OE.AUDIT_ANALYSIS, OE.ALARM_PROCESS, OE.PREMISE_PROTECTION, OE.TOE_INTEGRITY, OE.ADMIN_AUTHENTICATION, OSP.PROVIDED_SERVICES, OSP.CRYPTO, OSP.POL_VIEW, OSP.SUPERVISIONSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.1, ADV_TDS.1, ADV_FSP.3, ADV_TDS.2, ADV_FSP.2, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.3, ALC_CMC.3, ALC_CMS.1, ALC_DVS.1, ALC_LCD.1, ALC_CMS.3, ALC_DEL.1, ATE_COV.2, ATE_FUN.1, ATE_COV.1, ATE_IND.2, ATE_DPT.1, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_REQ.1, ASE_REQ.2, ASE_OBJ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN, FAU_GEN.1, FAU_SAR.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3, FAU_SAR.3.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_ARP, FAU_ARP.1, FAU_SAA, FAU_SAA.1, FCS_COP, FCS_COP.1, FCS_CKM, FCS_CKM.4, FCS_CKM.3, FCS_CKM.1, FCS_CKM.2, FDP_IFC, FDP_IFC.1, FDP_IFF, FDP_IFF.1, FDP_ITC, FDP_ITC.1, FDP_ETC, FDP_ETC.1, FDP_ACC, FDP_ACC.1, FDP_ACF, FDP_ACF.1, FDP_UIT, FDP_UCT, FDP_UCT.1, FDP_UIT.1, FDP_RIP.1, FDP_RIP.1.1, FDP_ITC.2, FDP_ITT, FIA_UID.2, FIA_UID.2.1, FIA_UAU.2, FIA_UAU.2.1, FIA_UID.1, FIA_UAU, FIA_UAU.4, FMT_MSA, FMT_MSA.3, FMT_MSA.1, FMT_SMF, FMT_SMF.1, FMT_MTD, FMT_MTD.1, FMT_SMR.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1, FPT_TRC, FPT_TRC.1, FPT_ITT, FPT_ITT.1, FPT_ITT.3, FPT_RPL.1, FPT_RPL.1.1, FPT_RPL.1.2, FTA_TSE.1, FTP_ITC.1, FTP_TRP.1Evaluation facilities
Trusted LabsReferences
No references are available for this protection profile.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile data changed.
-
The protection profile was first processed.
{
"_id": "a003b525e1ac2b71",
"_type": "sec_certs.sample.protection_profile.ProtectionProfile",
"dgst": "a003b525e1ac2b71",
"heuristics": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.Heuristics"
},
"pdf_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.PdfData",
"pp_filename": "pp200808en.pdf",
"pp_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ADMIN": 6,
"A.ALARM": 5,
"A.AUDIT": 5,
"A.CONFIGURATION_CONTROL": 5,
"A.CRYPTO": 5,
"A.PREMISE": 5,
"A.S": 1
},
"D": {
"D.ALARMS": 4,
"D.APPLICATIVE_DATA": 2,
"D.AUDIT": 5,
"D.CONFIG_PARAM": 6,
"D.CRYPTO_KEYS": 6,
"D.SOFTWARES": 3,
"D.TIME_BASE": 3,
"D.TOPOLOGIC_INFO": 2,
"D.VPN_POLICIES": 7
},
"O": {
"O.ADMIN_AUDIT": 38,
"O.ADMIN_AUTHENTICATION": 35,
"O.ADMIN_FLOWS_PROTECTION": 11,
"O.ADMIN_REPLAY_PROTECTION": 4,
"O.ALARMS": 39,
"O.ALARM_PROTECTION": 13,
"O.APPLI_AUTHENTICITY": 9,
"O.APPLI_CONFIDENTIALITY": 9,
"O.AUDIT_PROTECTION": 13,
"O.CRYPTO": 15,
"O.FLOW_PARTITIONING": 11,
"O.KEYS_ACCESS": 15,
"O.KEYS_INJECTION": 23,
"O.MUTUAL_AUTHENTICATION": 3,
"O.PARAM_PROTECTION": 16,
"O.POL_CONSISTENCY": 4,
"O.POL_DEFINITION": 19,
"O.POL_DISTRIBUTION": 5,
"O.POL_ENFORCEMENT": 13,
"O.POL_PROTECTION": 17,
"O.POL_VIEW": 12,
"O.SUPERVISION": 11,
"O.SUPERVISION_IMPACT": 38,
"O.TIME_BASE": 10,
"O.TOPO_AUTHENTICITY": 9,
"O.TOPO_CONFIDENTIALITY": 9,
"O.UNAVAILABLE_ASSETS": 11,
"O.VPN_AUDIT": 11
},
"OE": {
"OE.ADMIN": 7,
"OE.ADMIN_AUTHENTICATION": 11,
"OE.ALARM_PROCESS": 7,
"OE.AUDIT_ANALYSIS": 7,
"OE.CRYPTO": 9,
"OE.PREMISE_PROTECTION": 10,
"OE.TOE_INTEGRITY": 35
},
"OSP": {
"OSP.CRYPTO": 6,
"OSP.POL_VIEW": 5,
"OSP.PROVIDED_SERVICES": 13,
"OSP.SUPERVISION": 5
},
"T": {
"T.ADMIN_REPLAY": 3,
"T.ADMIN_USURPATION": 8,
"T.ALARM_MODIFICATION": 11,
"T.AUDIT_MODIFICATION": 11,
"T.KEYS_DISCLOSURE": 13,
"T.KEYS_MODIFICATION": 12,
"T.PARAM_DISCLOSURE": 12,
"T.PARAM_MODIFICATION": 11,
"T.POL_CONSISTENCY": 3,
"T.POL_DISCLOSURE": 13,
"T.POL_MODIFICATION": 12,
"T.TIME_BASE": 6,
"T.UNAVAILABLE_ASSETS": 7
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 5,
"ADV_FSP.1": 3,
"ADV_FSP.2": 3,
"ADV_FSP.3": 9,
"ADV_IMP.1": 2,
"ADV_TDS.1": 2,
"ADV_TDS.2": 5,
"ADV_TDS.3": 2
},
"AGD": {
"AGD_OPE.1": 5,
"AGD_PRE.1": 5
},
"ALC": {
"ALC_CMC.3": 1,
"ALC_CMS.1": 1,
"ALC_CMS.3": 2,
"ALC_DEL.1": 1,
"ALC_DVS.1": 3,
"ALC_FLR.3": 4,
"ALC_LCD.1": 3
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 5,
"ASE_INT.1": 5,
"ASE_OBJ.2": 3,
"ASE_REQ.1": 2,
"ASE_REQ.2": 3,
"ASE_SPD.1": 3,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.1": 2,
"ATE_COV.2": 3,
"ATE_DPT.1": 1,
"ATE_FUN.1": 7,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 6
}
},
"cc_security_level": {
"EAL": {
"EAL3": 2,
"EAL3 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 7,
"FAU_ARP.1": 1,
"FAU_GEN": 38,
"FAU_GEN.1": 10,
"FAU_SAA": 9,
"FAU_SAA.1": 4,
"FAU_SAR.1": 13,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 9,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 11,
"FAU_STG.1.1": 1,
"FAU_STG.1.2": 1
},
"FCS": {
"FCS_CKM": 25,
"FCS_CKM.1": 8,
"FCS_CKM.2": 1,
"FCS_CKM.3": 1,
"FCS_CKM.4": 7,
"FCS_COP": 24,
"FCS_COP.1": 3
},
"FDP": {
"FDP_ACC": 22,
"FDP_ACC.1": 19,
"FDP_ACF": 18,
"FDP_ACF.1": 14,
"FDP_ETC": 9,
"FDP_ETC.1": 2,
"FDP_IFC": 44,
"FDP_IFC.1": 23,
"FDP_IFF": 37,
"FDP_IFF.1": 30,
"FDP_ITC": 29,
"FDP_ITC.1": 16,
"FDP_ITC.2": 7,
"FDP_ITT": 2,
"FDP_RIP.1": 7,
"FDP_RIP.1.1": 1,
"FDP_UCT": 15,
"FDP_UCT.1": 1,
"FDP_UIT": 11,
"FDP_UIT.1": 2
},
"FIA": {
"FIA_UAU": 3,
"FIA_UAU.2": 7,
"FIA_UAU.2.1": 1,
"FIA_UAU.4": 1,
"FIA_UID.1": 4,
"FIA_UID.2": 11,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA": 45,
"FMT_MSA.1": 7,
"FMT_MSA.3": 20,
"FMT_MTD": 20,
"FMT_MTD.1": 2,
"FMT_SMF": 25,
"FMT_SMF.1": 8,
"FMT_SMR.1": 27,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_ITT": 10,
"FPT_ITT.1": 3,
"FPT_ITT.3": 2,
"FPT_RPL.1": 3,
"FPT_RPL.1.1": 1,
"FPT_RPL.1.2": 1,
"FPT_STM.1": 15,
"FPT_STM.1.1": 1,
"FPT_TRC": 3,
"FPT_TRC.1": 2
},
"FTA": {
"FTA_TSE.1": 1
},
"FTP": {
"FTP_ITC.1": 14,
"FTP_TRP.1": 14
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 2
},
"IPsec": {
"IPsec": 6
},
"VPN": {
"VPN": 222
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 3
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TrustedLabs": {
"Trusted Labs": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2007-09-001": 1,
"CCMB-2007-09-002": 1,
"CCMB-2007-09-003": 1
},
"RFC": {
"RFC 2401": 1,
"RFC 2402": 1,
"RFC 2406": 1,
"RFC 2408": 1,
"RFC 2409": 1,
"RFC 2412": 1,
"RFC2401": 2,
"RFC2402": 2,
"RFC2406": 2,
"RFC2408": 2,
"RFC2409": 2,
"RFC2412": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"pp_metadata": {
"/Author": "Frdric MEZOU",
"/CreationDate": "D:20081027144332+01\u002700\u0027",
"/Creator": "Acrobat PDFMaker 8.0 pour Word",
"/DocumentTitle": "IP Encryptor Protection Profile - CC3.1",
"/IssueDate": "July 2008",
"/ModDate": "D:20081027144429+01\u002700\u0027",
"/Producer": "Acrobat Distiller 8.0.0 (Windows)",
"/Reference": "PP-CIP-3.1",
"/SourceModified": "D:20081027134238",
"/Title": "IP Encryptor Protection Profile - CC3.1",
"/Version": "1.9",
"pdf_file_size_bytes": 924275,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.ietf.org/rfc/rfc2409",
"http://www.ietf.org/rfc/rfc2408",
"http://www.ietf.org/rfc/rfc2412",
"http://www.ietf.org/rfc/rfc2406",
"http://www.ssi.gouv.fr/fr/sciences/publications",
"http://www.ssi.gouv.fr/site_documents/politiqueproduit/authentification_robustesse%20standard_v0-13.pdf",
"http://www.ietf.org/rfc/rfc2402",
"http://www.ietf.org/rfc/rfc2401"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 89
},
"report_filename": "ppcr200808.pdf",
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ADO": {
"ADO_DEL": 1
},
"ADV": {
"ADV_ARC": 1,
"ADV_FSP": 1,
"ADV_IMP": 1,
"ADV_INT": 1,
"ADV_SPM": 1,
"ADV_TDS": 1
},
"AGD": {
"AGD_OPE": 1,
"AGD_PRE": 1
},
"ALC": {
"ALC_CMC": 1,
"ALC_CMS": 1,
"ALC_DVS": 1,
"ALC_FLR": 2,
"ALC_FLR.3": 2,
"ALC_LCD": 1,
"ALC_TAT": 1
},
"ASE": {
"ASE_CCL": 1,
"ASE_ECD": 1,
"ASE_INT": 1,
"ASE_OBJ": 1,
"ASE_REQ": 1,
"ASE_SPD": 1,
"ASE_TSS": 1
},
"ATE": {
"ATE_COV": 1,
"ATE_DPT": 1,
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.3": 2
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 3": 2,
"EAL 5": 1,
"EAL 7": 1,
"EAL3": 1,
"EAL4": 1,
"EAL7": 1
},
"ITSEC": {
"ITSEC E6 et": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP.1": 1,
"FAU_GEN.1": 1,
"FAU_SAA.1": 1,
"FAU_SAR.1": 1,
"FAU_SAR.3": 1,
"FAU_STG.1": 1
},
"FCS": {
"FCS_CKM.3": 1,
"FCS_CKM.4": 1,
"FCS_COP.1": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACF.1": 1,
"FDP_ETC.1": 1,
"FDP_IFC.1": 1,
"FDP_IFF.1": 1,
"FDP_ITC.1": 1,
"FDP_RIP.1": 1,
"FDP_UCT.1": 1,
"FDP_UIT.1": 1
},
"FIA": {
"FIA_UAU.2": 1,
"FIA_UID.2": 1
},
"FMT": {
"FMT_MSA.1": 1,
"FMT_MSA.3": 1,
"FMT_MTD.1": 1,
"FMT_SMF.1": 1,
"FMT_SMR.1": 1
},
"FPT": {
"FPT_STM.1": 1
}
},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"TrustedLabs": {
"Trusted Labs": 2
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2006-09-001": 1,
"CCMB-2007-09-002": 1,
"CCMB-2007-09-003": 1,
"CCMB-2007-09-004": 1
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Mathieu Robert",
"/CreationDate": "D:20080822161845+02\u002700\u0027",
"/Creator": "Acrobat PDFMaker 5.0 pour Word",
"/ModDate": "D:20080822161856+03\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0 (Windows)",
"/Subject": "Chiffreur IP",
"/Title": "DCSSI-PP 2008/08",
"pdf_file_size_bytes": 203991,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"mailto:[email protected]",
"http://www.ssi.gouv.fr/"
]
},
"pdf_is_encrypted": true,
"pdf_number_of_pages": 12
}
},
"scheme_metadata": null,
"state": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.InternalState",
"pp": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "12676d5a00b983238b3c9eefd1ba1f813363c4587840d292b4611d2450a67387",
"source_hash": "febb2973589f866120183a65043576be03e40313ab40339f43eba860bfac147c",
"txt_hash": "bcf9c9dba871879bcf201ca24f2abbf23a95da86ce17b21e9ebce02b790572f6"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3e61e39f2aea4054b1e7546ef780a893c66b791f9cb7226999b454fadd091d8b",
"source_hash": "d2c43cee8cb506eaff5a4558d0be287bc2a01612141793d40489972f6037ae81",
"txt_hash": "6ac443ff56a648a0a83ffcbacff5e7d41d69b1baacf0b32246a6b0a2f408efa9"
}
},
"web_data": {
"_type": "sec_certs.sample.protection_profile.ProtectionProfile.WebData",
"category": "Network and Network-Related Devices and Systems",
"is_collaborative": false,
"maintenances": [],
"name": "DCSSI-PP 2008/08 - IP Encryptor (CC3.1), Version 1.9",
"not_valid_after": null,
"not_valid_before": "2008-08-22",
"pp_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp200808en.pdf",
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/ppcr200808.pdf",
"scheme": "FR",
"security_level": {
"_type": "Set",
"elements": [
"EAL3+",
"ALC_FLR.3",
"AVA_VAN.3"
]
},
"status": "active",
"version": "1.9"
}
}